/*************/
/* slideshow */
/*************/

#slideshow{
    position:relative;
}

#slideshow ul{
    margin:0;
    padding:0;
}

#slideshow .cycle-slideshow li{
    list-style-type:none;
    height:400px;
    background-position:right center;
    width:100%;
    background-size:cover;
    -webkit-transition:opacity 0.7s ease;
    -moz-transition:opacity 0.7s ease;
    -ms-transition:opacity 0.7s ease;
    transition:opacity 0.7s ease;
}

#slideshow ul li h1{
    font-size:40px;
    font-weight:bold;
    color:#FFFFFF;
    text-transform:uppercase;
    width:90%;
    text-shadow:0px 0px 10px rgba(0,0,0,0.4);
    margin-top:65px;
    line-height:.9em;
}



.slide-nav{
    width:100%;
    height:30px;
    text-align:center;
    position:absolute;
    bottom:20px;
    z-index:100;
}

.slide-nav li{
    list-style-type:none;
    display:inline-block;
    *display:inline;
    zoom:1;
    margin-right:5px;
    width:22px;
}

.slide-nav li span{
    background-image:url(slideshow-nav-bg.png);
    background-repeat:no-repeat;
    display:block;
    width:22px;
    height:24px;
    background-position:0px 0px;
}

.slide-nav .cycle-pager-active span{
    background-position:0px -26px;
}

.big-button{
    display:block;
    height:130px;
    color:#FFFFFF;
    text-decoration:none;
    display:none;
}

#boat-loans .loan-type,
#boat-loans .loan-enquiry{
    background-color:#8fc6cd;
}

#motorcycle-loans .loan-type,
#motorcycle-loans .loan-enquiry{
    background-color:#8f8f5c;
}

#commercial-machinery-loans .loan-type,
#commercial-machinery-loans .loan-enquiry{
    background:#5ba3c3;
}


.loan-type{
    font-weight:bold;
    font-size:24px;
    text-transform:uppercase;
    padding-top:20px;
    padding-left:15px;
}

.loan-enquiry{
    font-size:24px;
    text-transform:uppercase;
    padding-bottom:15px;
    padding-left:15px;
}

/*introduction paragraphs*/
.tagline{
    font-size:32px;
    text-transform:uppercase;
    margin:30px 0;
    line-height:1.2em;
}

.keep-simple, .enquire-today{
    font-size:32px;
    text-transform:uppercase;
    font-weight:700;
    line-height:1.1em;
}

.keep-simple{
    color:#90c5cc;
}

@media all and (min-width:480px) {
    .keep-simple, .enquire-today{
        width:85%;
    }
}
    

@media all and (min-width:760px) {

    #slideshow .cycle-slideshow li{
        height:500px;
    }

    #slideshow ul li h1 {
        font-size:50px;
        width:60%;
    }

}

@media all and (min-width:990px) {
    #slideshow ul li h1 {
        margin-top:145px;
    }

    .slide-nav{
        width:auto;
        text-align:center;
        position:absolute;
        top:160px;
    }

    .big-button{
        width:30%;
        float:left;
    }
    
    .tagline{
        font-size:40px;
    }

    .home-blue-text, .home-image{
        float:none !important;
    }
    
   
}


@media all and (min-width:1200px){

    #slideshow .cycle-slideshow li{
        height:700px;
        background-position:right -100px;
    }

    #slideshow ul li h1 {
        font-size:70px;
        width:50%;
        margin-top:210px;
    }

    .tagline{
        font-size:40px;
        margin-top:90px;
    }

    .home-blue-text, .home-image{
        float:left !important;
    }

    .home-blue-text{
        margin-top:15%;
    }

    

}

@media all and (min-width:1500px) {

    #slideshow ul li h1 {
        width:50%;
    }

     .keep-simple, .enquire-today {
        width: 45%;
    }

}